Atentie la flash player !

Chiar daca in ultima perioada am oscilat intre distributiile linux, un singur lucru este cert: flash player 10.3 cauzeaza probleme browserelor. Desi initial am crezut ca e vorba de o problema cu driverul video si/sau browserul folosit pot spune ca problemele cu flash le-am observat si sub Mandriva folosind KDE, openSUSE de asemenea sub KDE si Linux Mint 10 sub Gnome 2.30. Nici folosirea unei versiuni mai vechi de flash a.k.a 10.2 nu ajuta prea tare caci browserele din “familia Mozilla” o sa aiba probleme cu incarcarea paginilor cu continut specific acestui produs adobe dar macar sub Chrome este totul bine.

Simptomele problemei: personal am observat acest fapt prin deschiderea unei pagini cu continut flash, dupa aceea am suprapus peste ea, o alta fereastra de la o alta aplicatie. “Rezultatul” a fost ca puteam “vedea” numai acea parte din pagina care folosea flash. Ce este de facut? Pai, daca sunteti genul de persoana care foloseste mai multe browsere, a.k.a derivate din Mozilla, atunci folositi flash versiunea 10.3 dar renuntati la Chrome si incercati sa nu faceti si altceva prin alte ferestre atunci cand browserul a incarcat ceva cu continut flash. Daca folositi numai Chrome atunci flash versiunea 10.2, daca mai este dipsonibil in repo-uri, este cea mai buna alegere dar asteptati-va la probleme de la browsere precum Firefox.

No votes yet.
Please wait...

Leave a Reply

Your email address will not be published. Required fields are marked *

CAPTCHA ImageChange Image